
Foreman - Bug #1760

Audit logs do not show when a puppet class is removed

07/17/2012 02:47 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Please log in the audit logs when puppetclasses are removed from foreman.

The classes are removed when accepting the changes after importing new classes.

Related issues:

Blocks Foreman - Tracker #21879: [TRACKER] Audit every possible resource New 12/06/2017

History

#1 - 10/16/2012 11:29 AM - Joseph Magen

- Status changed from New to Pending

Can discuss https://github.com/theforeman/foreman/pull/183

I added audited to EnvironmentClass

#2 - 05/17/2017 03:09 PM - Anonymous

- Description updated

- Status changed from Pending to New

that PR got closed without merging

#3 - 01/14/2018 03:08 PM - Tomer Brisker

- Blocks Tracker #21879: [TRACKER] Audit every possible resource added

#4 - 08/05/2021 09:26 AM - Amir Fefer

- Status changed from New to Closed

should be resolved, also puppet has been extract from core
